.contentRender_name_plugins_common_container_intro {
	overflow: hidden;
}
.panel-introduction-social-microsite {
	max-width: 1270px;
	margin: 0 auto var(--space-6);
	padding: var(--space-10) var(--space-5) 15px;
}
.panel-introduction-social-microsite > .inner {
	display: grid;
	gap: var(--space-6);
}
.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox h1 {
	margin-bottom: var(--space-1);
}
.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox p {
	line-height: var(--leading-normal);
	margin-bottom: var(--space-1);
}

.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox a {
	font-size: var(--text-xs);
	font-family: var(--font-display);
	letter-spacing: var(--tracking-wider);
	font-weight: 400;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
}

.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox a:after {
	content: '';
	position: absolute;
	left: 0;
	top: 100%;
	height: 2px;
	width: 100%;
	pointer-events: none;
	background-color: var(--yellow);
	transition: height var(--transition-appendix-3ms);
}

.panel-introduction-social-microsite .social-links {
	margin-bottom: var(--space-2);
}
.panel-introduction-social-microsite .social-links a {
	background: var(--blue);
	font-size: var(--text-base);
	width: 36px;
}

@media (hover: hover) {
	.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox a:hover:after {
		height: 10px;
	}
}
.panel-introduction-social-microsite > .inner .img-cont img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.panel-introduction-social-microsite > .inner .img-cont-outer {
	display: grid;
	grid-template-columns: 1fr 0.58fr 0.23fr;
	grid-template-rows: 0.6fr 0.6fr 0.37fr;
}

.panel-introduction-social-microsite > .inner .img-cont {
	width: 100%;
	border: 1px solid #ffffff;
}
.panel-introduction-social-microsite > .inner .img-cont.image {
	aspect-ratio: 293 / 185;
	grid-column: 1 / 3;
	grid-row: 1 / 3;
	box-shadow: 3px 3px 13px #00000029;
}
.panel-introduction-social-microsite > .inner .img-cont.thumbnail {
	aspect-ratio: 1 / 1;
	grid-row: 2 / 4;
	grid-column: 2 / 4;
	position: relative;
	box-shadow: 3px 3px 13px #00000021;
}
.panel-introduction-social-microsite > .inner .img-cont.thumbnail:after {
	content: '';
	position: absolute;
	aspect-ratio: 1 / 1;
	left: 28px;
	bottom: -54px;
	width: 199px;
	background-image: url(../svg/wayfinder.svg);
	background-repeat: no-repeat;
	background-size: cover;
	pointer-events: none;
	translate: -100% 0;
	z-index: -1;
}
.panel-introduction-social-microsite > .inner .social-cont {
	grid-row: 3 / 4;
	grid-column: 1 / 2;
	padding-right: var(--space-8);
	padding-top: var(--space-2);
}
.panel-introduction-social-microsite .social-links {
	display: flex;
	justify-content: flex-end;
	margin-bottom: var(--space-2);
}
.panel-introduction-social-microsite .hashtag {
	min-height: 53px;
	background-color: var(--blue);
	pointer-events: none;
	font-family: var(--font-body);
	color: transparent;
	line-height: var(--leading-none);
	text-transform: uppercase;
	font-weight: 800;
	-webkit-text-stroke: 0.6px white;
	font-size: 1.3125rem;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-right: var(--space-5);
	margin-bottom: var(--space-2);
}
.panel-introduction-social-microsite > .inner.pale-blue .img-cont.thumbnail:after {
	background-image: url(../svg/wayfinder-alt.svg);
}

@media (min-width: 45em) {
	.panel-introduction-social-microsite > .inner .img-cont.thumbnail:after {
		width: 300px;
	}
	.panel-introduction-social-microsite > .inner .img-cont-outer {
		max-width: 700px;
		margin-inline: auto;
	}
}
@media (min-width: 64em) {
	.panel-introduction-social-microsite > .inner {
		grid-template-columns: 0.867fr 1fr;
		align-items: center;
		padding-top: var(--space-20);
		margin-bottom: var(--space-4);
	}
	.panel-introduction-social-microsite > .inner .img-cont-outer {
		grid-template-columns: 1fr 0.353fr 0.2fr;
		grid-template-rows: 0.8fr 0.6fr 0.3fr;
	}
	.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox p {
		line-height: var(--leading-relaxed);
		margin-bottom: var(--space-3);
		max-width: 51ch;
	}
	.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox a {
		font-size: var(--text-base);
	}
	.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox {
		margin-bottom: var(--space-16);
	}
	.panel-introduction-social-microsite > .inner .img-cont.thumbnail:after {
		translate: 0 -70%;
		right: -70%;
		left: unset;
		bottom: unset;
		top: 0;
		width: 361px;
	}
}

@media (hover: hover) {
	.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox a:hover {
		font-weight: 400;
		color: inherit;
		font-size: var(--text-base);
	}
}

/* Animation */
@media (min-width: 64em) {
	.panel-introduction-social-microsite > .inner .img-cont.image {
		transform: translate(0, 30px) scale(0.8);
		opacity: 0;
		transition: opacity ease-out 400ms 200ms, transform ease-out 400ms 200ms;
	}
	.panel-introduction-social-microsite > .inner .img-cont.thumbnail {
		transform: scale(0.8);
		opacity: 0;
		transition: opacity ease-out 400ms 400ms, transform ease-out 400ms 400ms;
	}
	.panel-introduction-social-microsite > .inner .contentRender_name_plugins_core_textbox {
		opacity: 0;
		transform: translateY(50px);
		transition: opacity ease-out 800ms 600ms, transform ease-out 800ms 600ms;
	}
	.panel-introduction-social-microsite > .inner .img-cont.thumbnail:after {
		opacity: 0;
		transition: opacity ease-out 800ms 800ms;
	}
	.panel-introduction-social-microsite > .inner.in-view .img-cont.image {
		opacity: 1;
		top: -60px;
		transform: none;
	}
	.panel-introduction-social-microsite > .inner.in-view .img-cont.thumbnail {
		opacity: 1;
		transform: none;
	}
	.panel-introduction-social-microsite > .inner.in-view .contentRender_name_plugins_core_textbox {
		opacity: 1;
		transform: none;
	}
	.panel-introduction-social-microsite > .inner.in-view .img-cont.thumbnail:after {
		opacity: 1;
	}
}